rPSA-2006-0169-1 firefox thunderbird Sep 15 2006 06:14AM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2006-0169-1
Published: 2006-09-15
Products: rPath Linux 1
Rating: Severe
Exposure Level Classification:
Indirect User Deterministic Unauthorized Access
Updated Versions:
firefox=/conary.rpath.com@rpl:devel//1/1.5.0.7-0.1-1
thunderbird=/conary.rpath.com@rpl:devel//1/1.5.0.7-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4571
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4569
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4568
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4340
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4253
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4567
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4565
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4566
https://issues.rpath.com/browse/RPL-640

Description:
Previous versions of the firefox and thunderbird packages are
vulnerable to a variety of attacks. Several of the vulnerabilities
are thought to enable attackers to run arbitrary code. Some
of the vulnerabilities are user-complicit "spoofing" attacks.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus